@charset "utf-8";
/*------- nabe-cr slick -------*/
.clr {
  clear: both;
  position: relative;
}
.clr:after {
  clear: both;
  content: '';
  display: block;
}
.sec {
  background: url(/sp/nabe/dashi/img/dashi_bg01.png) 0 0;
  overflow: hidden;
}
.dashi_page #breadcrumb{
	padding-top: 15px;
}
.box-result{
	background: #FAF6EB;
	border: solid 8px #CBB260;
	padding: 6px;
	width: 900px;
	margin: 60px auto 100px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.box-innner-result{
	border: solid 2px #CBB260;
	padding: 15px;
	position: relative;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.box-result .heading{
	text-align: center;
	width: 190px;
	height: 190px;
	border-radius: 50%;
	background: #AC1E1D;
	position: absolute;
	top: -55px;
	left: -60px;
	font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
}
.box-result .heading span {
	position: absolute;
	display: inline-block;
	left: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	width :190px;
	text-align:center;
	font-weight: bold;
	font-size: 30px;
	color: #FFF;
}
.box-result .main-result{
	padding: 0 0 0 130px;
}
.box-result .main-result .main-txt{
	width: 72%;
	float: left;
	padding: 15px 2% 0 0;
}
.box-result .main-result .main-txt .p-result{
	font-weight: bold;
	font-size: 26px;
	padding: 0 0 10px 0;
}
.box-result .main-result .main-txt .p-result span{
	font-size: 36px;
	color: #FF0000;
	display: inline-block;
	font-weight: bold;
}
.box-result .main-result .main-txt .p-result span.fc-gray{
	color: #525252;
}
.box-result .main-result .main-txt .p-result span.fc-blue{
	color: #0F56A8;
}
.box-result .main-result .main-txt .p-sub{
	color: #4A2D00;
	font-size: 18px;
	line-height: 30px;
}
.box-result .main-result .main-ph{
	width: 28%;
	float: left;
}
.box-result .main-result .main-ph img{
	width: 100%;
}
.box-method{
	padding: 30px;
}
.box-method .method-heading{
	background: #C1AA60;
	color: #573500;
	text-align: center;
	padding: 8px;
	font-size: 24px;
	font-weight: bold;
}
.box-method .contents-method{
    background: #FFF;
    padding: 20px 20px 10px;
    border-right: 2px solid #ECDBA3;
    border-bottom: 2px solid #ECDBA3;
    border-left: 2px solid #ECDBA3;
	margin: 0 20px;
	position: relative;
}
.box-method .contents-method::before{
	content: '';
	position: absolute;
	top: 0;
	left: -22px;
	border-bottom: 14px solid transparent;
	border-right: 20px solid #B59F56;
}
.box-method .contents-method::after{
	content: '';
	position: absolute;
	top: 0;
	right: -22px;
	border-bottom: 14px solid transparent;
	border-left: 20px solid #B59F56;
}
.box-method .contents-method .method-txt{
	color: #EF1D20;
	font-size: 20px;
	padding: 0 0 5px 0;
}
.box-method .contents-method .method-txt-sub{
	font-size: 16px;
	padding: 0 0 15px 0;
}
.recommend-dashi{
	padding: 10px 30px 30px;
}
.recommend-dashi .dashi-heading{
	text-align: center;
	font-size: 32px;
	padding: 0 0 10px 0;
	margin: 0 0 20px 0;
	border-bottom: 3px solid #80530C;
	color: #5C3902;
	font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
	line-height: 1.3em;
}
.recommend-dashi .dashi-heading span{
	font-size: 38px;
	color: #D2171A;
}
.recommend-dashi .box-dashi p{
	float: left;
	padding: 0 30px 0 0 ;
	width: 65%;
	line-height: 34px;
	font-size: 18px;
}
.recommend-dashi .box-dashi .dashi-ph{
	float: left;
	width: 35%;
}
.recommend-dashi .box-dashi .dashi-ph img{
	width: 100%;
}
.nutritionist-area{
	position: relative;
	width: 820px;
	margin: 30px auto 80px;
}
.nutritionist-area .circle{
	text-align: center;
	width: 104px;
	height: 104px;
	border-radius: 50%;
	background: #AC1E1D;
	position: absolute;
	top: -25px;
	left: -50px;
}
.nutritionist-area .circle span {
	position: absolute;
	display: inline-block;
	left: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	width :104px;
	text-align:center;
	font-weight: bold;
	font-size: 22px;
	color: #FFF;
	font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
}
.nutritionist-area .box-nutritionist{
	background: #FAF6EB;
	border: solid 3px #CBB260;
	padding: 35px 40px 35px 60px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.nutritionist-area .box-nutritionist h3{
	font-size: 30px;
	padding: 0 0 15px 0;
	color: #80530C;
	font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
}
.nutritionist-area .box-nutritionist h3 span{
	color: #D2171A;
}
.nutritionist-area .box-nutritionist p{
	line-height: 34px;
	font-size: 18px;
}
.nutritionist-area .box-nutritionist p span{
	color: #D2171A;
}

.contents-other {
  background: url(/sp/nabe/dashi/result/img/dashi_bg_recipe.png) 0 0;
  overflow: hidden;
}

.contents-other h3{
	font-size: 30px;
	padding: 70px 0 15px 0;
	color: #FFF;
	text-align: center;
	font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
}
ul.carousel.carousel-dashi {
  margin: 20px auto 60px;
  padding: 0;
  max-width: 1200px;
}
@media (max-width: 767px) {
  .cl-height-fix .content .tit {
    height: 40px;
  }
  .cl-height-fix ul.carousel.carousel-dashi {
    height: 318px;
  }
  .cl-height-fix .accordion ul.carousel.carousel-dashi  {
    height: 350px;
  }
  ul.carousel.carousel-dashi .slick-next {
    height: 25px;
    width: 15px;
  }
  ul.carousel.carousel-dashi .slick-prev {
    right: 0;
    height: 25px;
    width: 15px;
  }
  #sec_04 ul.carousel.carousel-dashi .slick-next, #sec_04 ul.carousel.carousel-dashi .slick-prev,#sec_05 ul.carousel.carousel-dashi .slick-prev,#sec_05 ul.carousel.carousel-dashi .slick-next {
    height: 32px;
    width: 20px;
  }

  .content .box-inner ul {
    padding: 9px 7px;
  }
  .content .box-inner ul li {
    width: 100%;
    padding: 2px 0;
  }
  .content .tit img {
    height: 40px;
    width: auto;
    max-width: 60%;
  }
}
@media (min-width: 768px) {
  ul.carousel.carousel-dashi .slick-next, ul.carousel.carousel-dashi .slick-prev {
    height: 48px;
    width: 30px;
  }
}
@media (max-width: 320px) {
  .content .tit img {
    height: 28px;
    width: auto;
  }
}
ul.carousel.carousel-dashi li {
  padding: 0 25px 10px;
  width: 33.3%;
}
@media (max-width: 767px) {
  ul.carousel.carousel-dashi li {
    padding: 0 30px 5px;
  }
}
ul.carousel.carousel-dashi li figure {
  content: "";
  display: block;
  width: 100%;
  height: auto;
  overflow: hidden;
}
ul.carousel.carousel-dashi li figure img {
  -webkit-transition: -webkit-transform 0.2s linear;
  -o-transition: -o-transform 0.2s linear;
  transition: -webkit-transform 0.2s linear;
  transition: transform 0.2s linear;
  transition: transform 0.2s linear, -webkit-transform 0.2s linear, -o-transform 0.2s linear;
}
ul.carousel.carousel-dashi li:hover figure img {
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  opacity: 0.4;
  background: #000;
}
@media (max-width: 767px) {
  ul.carousel.carousel-dashi li:hover figure img {
    -webkit-transform: none;
    -o-transform: none;
    -ms-transform: none;
    transform: none;
    opacity: 1;
    background: transparent;
  }
}
ul.carousel.carousel-dashi li a {
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.4);
}
ul.carousel.carousel-dashi li a:hover {
  background: #e0dac9;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -webkit-transition: all  0.2s ease;
  -o-transition: all  0.2s ease;
  transition: all  0.2s ease;
}
ul.carousel.carousel-dashi li:hover figure img {
	opacity: .8;
}
ul.carousel.carousel-dashi li .carousel-text-ttl {
  margin-top: 28px;
  padding: 0 20px 15px;
  color: #000;
  font-weight: bold;
  font-size: 18px;
  text-align: left;
}
@media (max-width: 768px) {
  ul.carousel.carousel-dashi li .carousel-text-ttl {
    font-size: 16px;
    padding: 0 20px;
    height: auto;
  }
}
@media (min-width: 768px) {
  ul.carousel.carousel-dashi li .carousel-text-ttl {
	height: 40px;
	font-size: 18px;
	font-weight: bold;
	color: #231815;
	line-height: 20px;
  }
}
ul.carousel.carousel-dashi li .carousel-text-yellow {
  padding: 0 20px 20px;
}
.sec-food {
	background: url(/sp/nabe/dashi/result/img/dashi_bg_food.png) no-repeat center bottom;
	background-size: cover;
	padding: 40px 0 160px;
	text-align: center;
}
.sec-food h3{
	color: #80530C;
	border-bottom: solid 3px #80530C;
	font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
	font-size: 30px;
	padding: 30px 0 15px 0;
	display: inline-block;
	margin: 0 0 40px;
}
.sec-food h3 span{
	color: #D2171A;
}
.sec-food .contents-food{
	display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap:wrap;
    justify-content: space-between;
	max-width: 1100px;
	margin: 0 auto;
}
.sec-food .box-food{
	width: 30%;
	padding: 25px;
	background: rgba(255,255,255,0.9);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.sec-food .box-food .name{
	display: block;
	padding: 20px 0 15px;
	color: #462B00;
	font-size: 20px;
	font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
}
.sec-food .box-food p{
	text-align: left;
	font-size: 14px;
}
.box-person{
	background: #FFF;
	border: solid 6px #ECDBA3;
	padding: 25px;
	width: 750px;
	margin: 60px auto 100px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.box-person .person-ph{
	width: 18%;
	float: left;
}
.box-person .person-ph img{
	width: 100%;
}
.box-person .person-txt{
	width: 82%;
	float: left;
	padding: 5px 0 0 20px;
}
.box-person .person-txt span{
	padding: 0px 0 5px;
	display: block;
	font-weight: bold;
	font-size: 16px;
}
.box-person .person-txt span.name{
	font-size: 22px;
}
.box-person .person-txt p{
	padding: 0px 0 5px;
	display: block;
	font-size: 14px;
	line-height: 24px;
}
@media (max-width: 640px) {
  .only-sp {
    display: block;
  }
}
.logo-area {
	padding-top: 14px;
}

@media only screen and (max-width: 767px) {
.box-result{
	width: 100%;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.box-innner-result{
	padding: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;	
}
.box-result .heading{
	width: 90px;
	height: 90px;
	top: -65px;
	left: -30px;
}
.box-result .heading span {
	width :90px;
	font-size: 16px;
}
.box-result .main-result{
	padding: 0 0 0 0px;
}
.box-result .main-result .main-txt{
	width: 100%;
	float: none;
	padding: 15px 0% 0 0;
}
.box-result .main-result .main-txt .p-result{
	font-size: 18px;
	text-align: center;
}
.box-result .main-result .main-txt .p-result span{
	font-size: 28px;
	display: block;
}
.box-result .p-sub{
	color: #4A2D00;
	font-size: 14px;
	line-height: 26px;
	padding: 0px 10px;
}
.box-result .main-result .main-ph{
	width: 70%;
	float: none;
	text-align: center;
	margin: 0 auto 10px;
}
.box-method{
	padding: 30px 0;
}
.box-method .method-heading{
	font-size: 18px;
	line-height: 24px;
}
.box-method .contents-method{
    padding: 10px;
}
.box-method .contents-method .method-txt{
	font-size: 16px;
}
.box-method .contents-method .method-txt-sub{
	font-size: 12px;
}
.recommend-dashi{
	padding: 10px 10px 10px;
}
.recommend-dashi .dashi-heading{
	border-bottom: 2px solid #80530C;
	font-size: 20px;
	line-height: 28px;
}
.recommend-dashi .dashi-heading span{
	font-size: 22px;
}
.recommend-dashi .box-dashi p{
	float:  none;
	padding: 0 0 0 0 ;
	line-height: 26px;
	font-size: 14px;
	width: 100%;
}
.recommend-dashi .box-dashi .dashi-ph{
	width: 70%;
	margin: 0 auto 15px;
	float: none;
}
.recommend-dashi .box-dashi .dashi-ph img{
	width: 100%;
}
.nutritionist-area{
	width: 100%;
	margin: 30px auto 80px;
}
.nutritionist-area .circle{
	text-align: center;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	background: #AC1E1D;
	position: absolute;
	top: -30px;
	left: -10px;
}
.nutritionist-area .circle span {
	width :60px;
	font-size: 12px;
}
.nutritionist-area .box-nutritionist{
	padding: 30px 20px 20px 20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.nutritionist-area .box-nutritionist h3{
	font-size: 18px;
	text-align: center;
}
.nutritionist-area .box-nutritionist p{
	font-size: 14px;
	line-height: 26px;
}
.sec-food {
	background: url(/sp/nabe/dashi/result/img/dashi_bg_food_sp.png) no-repeat center bottom;
	background-size: cover;
	padding: 0px 0 60px;
	text-align: center;
}
.sec-food h3{
	font-size: 22px;
	line-height: 28px;
	margin: 0 0 20px;
	border-bottom: solid 2px #80530C;
	display: block;
}
.sec-food .box-food{
	width: 100%;
	padding: 15px;
	margin: 0 0 10px;
}
.sec-food .box-food .food-ph{
	float: left;
	width: 30%;
} 
.sec-food .box-food .food-ph img{
	width: 100%;
} 
.sec-food .box-food .food-txt-box{
	float: left;
	width: 70%;
	padding: 0 0 0 10px;
}
.sec-food .box-food .name{
	padding: 10px 0 3px;
	font-size: 14px;
	text-align: left;
}
.sec-food .box-food p{
	text-align: left;
	font-size: 11px;
}
.contents-other h3{
	font-size: 22px;
	line-height: 28px;
	margin: 0 0 20px;
	padding: 30px 0 0 0 ;
}
.sec_10 .slick-next:before {
  content: "";
  background: url(/sp/nabe/dashi/img/dashi_arnext.png) no-repeat;
  width: 29px;
  height: 48px;
}
.sec_10 .slick-prev:before {
  content: "";
  background: url(/sp/nabe/dashi/img/dashi_arprev.png) no-repeat;
  width: 29px;
  height: 48px;
}
.sec_10 .slick-next:before {
    -webkit-background-size: 50% 50%;
    background-size: 50%;
}
.sec_10 .slick-prev:before {
    -webkit-background-size: 50% 50%;
    background-size: 50%;
}
.box-person{
	padding: 25px;
	width: 100%;
	margin: 30px auto 30px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.box-person .person-ph{
	width: 40%;
	float: none;
	margin: 0 auto 10px;
}
.box-person .person-ph img{
	width: 100%;
}
.box-person .person-txt{
	width: 100%;
	float: none;
	text-align: center;
	padding: 3px 0 0 0px;
}
.box-person .person-txt span{
	padding: 0px 0 3px;
	display: block;
	font-weight: bold;
	font-size: 12px;
}
.box-person .person-txt span.name{
	font-size: 14px;
}
.box-person .person-txt p{
	padding: 0px 0 5px;
	display: block;
	font-size: 12px;
	line-height: 22px;
	text-align: left;
}	
} 	